version: '3'
services:
  nginx:
    image: nginx    
    network_mode: bridge
    ports:
      - "80:80"
      - "443:443"
    volumes:
      - ./nginx.conf:/etc/nginx/nginx.conf
      - ../letsencrypt:/etc/nginx/certs
    command: [nginx-debug, '-g', 'daemon off;']